	width:1010px;
	margin-bottom:20px;
}

#mainpage-left{
	width:1010px;
	text-align:left;
	float:left;
}
#mainpage-right{
	width:300px;
	text-align:left;
	float:left;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:0.75em;
	color:#000;
}


#mainbox{
	width:1010px;
	margin-bottom:20px;
	/*font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:0.75em;
	color:#000;*/
}

#mainbox-left{
	width:505px;
	text-align:left;
	float:left;
	
}
#mainbox-right{
	width:505px;
	text-align:left;
	float:left;
	
}

table {
border: none;
}







.signinbar {
	float: right;
	width: 25em;
	/*border: thin solid #06F;*/
	margin-right: 2em;
	margin-top: 1em;
	margin-left: 2em;
	margin-bottom: 1em;
}
.largetext {
	font-size: 14px;
	font-weight: bold;
}
.termsandconditions {
	margin: 5em;
	border: thin solid #06F;
	padding: 1em;
	width: 70.5em;
	height: 30em;
	position: fixed;
}

form.registration { width: 50em; }
em.error {
  background:url("images/unchecked.gif") no-repeat 0px 0px;
  padding-left: 16px;
}

form.registration label.error {
	margin-left: auto;
	width: 250px;
}
em.error { color: red; }
#warning { display: none; }

.bigtext {
	font-size: 14px;
	font-weight: bold;
}

.smallext {
	font-size: 11px;
	font-weight: normal;
}
